{
    "meta": {
        "code": "200",
        "message": "success",
        "totalPages": 1335,
        "totalItems": 13348
    },
    "data": [
        {
            "documentDate": 1779724800000,
            "securityName": "",
            "companyName": "FEDERAL NATIONAL MORTGAGE ASSOCIATION",
            "id": "HOTGJ641CO1AEFXD",
            "title": "Disclosure Statement",
            "url": "https://links.sgx.com/1.0.0/corporate-announcements/HOTGJ641CO1AEFXD/993c9d5eb80fbff1f61c837a6c87c69fc815952d62b4a5e2b9d620ed4c9a59e6"
        },
        {
            "documentDate": 1779724800000,
            "securityName": "",
            "companyName": "FEDERAL NATIONAL MORTGAGE ASSOCIATION",
            "id": "97QB5I539BMCQBMC",
            "title": "Disclosure Statement",
            "url": "https://links.sgx.com/1.0.0/corporate-announcements/97QB5I539BMCQBMC/664c1c8ea9180c9074da2fc6c9897755590aa042a8bc1b79d4674a63de473e70"
        },
        {
            "documentDate": 1779724800000,
            "securityName": "",
            "companyName": "FEDERAL NATIONAL MORTGAGE ASSOCIATION",
            "id": "3WGHFFX3LN3TK493",
            "title": "Disclosure Statement",
            "url": "https://links.sgx.com/1.0.0/corporate-announcements/3WGHFFX3LN3TK493/f3a66cbedbf884d8187db5125995a393fa2728a03446a49f8971ab995f2c622a"
        },
        {
            "documentDate": 1779724800000,
            "securityName": "MULTIPLE",
            "companyName": "FEDERAL NATIONAL MORTGAGE ASSOCIATION",
            "id": "1GG128ZMGRP9HO99",
            "title": "Disclosure Statement",
            "url": "https://links.sgx.com/1.0.0/corporate-announcements/1GG128ZMGRP9HO99/6cc72b2f52814d2373bb6fbb0d473da0c39132c3ddd258c74e6c61bd3b0670d7"
        },
        {
            "documentDate": 1779206400000,
            "securityName": "MULTIPLE",
            "companyName": "BANK OF THE PHILIPPINE ISLANDS",
            "id": "KXB9VF4H3W6516GO",
            "title": "Information Statement",
            "url": "https://links.sgx.com/1.0.0/corporate-announcements/KXB9VF4H3W6516GO/8115f0cd1570daf603df906c1360c5b4c5b54882628abb68c59babe5eeea4cb8"
        },
        {
            "documentDate": 1777392000000,
            "securityName": "",
            "companyName": "FEDERAL NATIONAL MORTGAGE ASSOCIATION",
            "id": "YDCJ13NIF2U5QNQ8",
            "title": "Quarterly Report",
            "url": "https://links.sgx.com/1.0.0/corporate-announcements/YDCJ13NIF2U5QNQ8/53b34d915acd036338b2c34ad42e0ed860bf9f6d33023906b5903daa2a27dda7"
        },
        {
            "documentDate": 1777219200000,
            "securityName": "MULTIPLE",
            "companyName": "FEDERAL NATIONAL MORTGAGE ASSOCIATION",
            "id": "SN9WJ2HKGCCMRWZJ",
            "title": "Disclosure Statement",
            "url": "https://links.sgx.com/1.0.0/corporate-announcements/SN9WJ2HKGCCMRWZJ/1aa56718b1ca17b009882d164de4b92eee96ac2caea28597352ee5fc87dd50ba"
        },
        {
            "documentDate": 1777219200000,
            "securityName": "",
            "companyName": "FEDERAL NATIONAL MORTGAGE ASSOCIATION",
            "id": "PE1V08FD6NXOAMCN",
            "title": "Disclosure Statement",
            "url": "https://links.sgx.com/1.0.0/corporate-announcements/PE1V08FD6NXOAMCN/67904338388d8f339074e3ad5336bc5d16383d5e62129522c63d9b2a5b48171e"
        },
        {
            "documentDate": 1777219200000,
            "securityName": "",
            "companyName": "FEDERAL NATIONAL MORTGAGE ASSOCIATION",
            "id": "OFXRYIAK70779IFP",
            "title": "Disclosure Statement",
            "url": "https://links.sgx.com/1.0.0/corporate-announcements/OFXRYIAK70779IFP/dced34d10620e23ffcff438c7b32f098ece66f2f5e45ea7ff1f490879f55cbc1"
        },
        {
            "documentDate": 1777219200000,
            "securityName": "",
            "companyName": "FEDERAL NATIONAL MORTGAGE ASSOCIATION",
            "id": "MYHOJWRXVOJBN2H7",
            "title": "Disclosure Statement",
            "url": "https://links.sgx.com/1.0.0/corporate-announcements/MYHOJWRXVOJBN2H7/a21cf220895862f36010ef70fb86150899971be0c81b4192e5b6478d08396c08"
        }
    ]
}
